Description: fix typos found by lintian
Author: Florian Schlichting <fsfs@debian.org>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=119384

--- a/GnuPG.pm
+++ b/GnuPG.pm
@@ -835,9 +835,9 @@
 =head1 API OVERVIEW
 
 The API is accessed through methods on a GnuPG object which is
-a wrapper around the B<gpg> program.  All methods takes their
+a wrapper around the B<gpg> program.  All methods take their
 argument using named parameters, and errors are returned by
-throwing an exception (using croak).  If you wan't to catch
+throwing an exception (using croak).  If you want to catch
 errors you will have to use eval.
 
 When handed in a file handle for input or output parameters
--- a/GnuPG/Tie.pm
+++ b/GnuPG/Tie.pm
@@ -357,7 +357,7 @@
 GnuPG::Tie::Encrypt and GnuPG::Tie::Decrypt provides a tied  file handle
 interface to encryption/decryption facilities of the GNU Privacy guard.
 
-With GnuPG::Tie::Encrypt everyting you write to the file handle will be
+With GnuPG::Tie::Encrypt everything you write to the file handle will be
 encrypted. You can read the ciphertext from the same file handle.
 
 With GnuPG::Tie::Decrypt you may read the plaintext equivalent of a
--- a/gpgmailtunl
+++ b/gpgmailtunl
@@ -149,7 +149,7 @@
 using the Gnu Privacy Guard and sends it to another recipient or decrypt
 an email message and forwards unencrypted to another destination.
 
-It can be used to exchange emails across an open network betweeen two
+It can be used to exchange emails across an open network between two
 trusted systems.
 
 =head1 TYPICAL USAGE
